[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/lesstif/devel lesstif.spec,1.4,1.5



Ralf Corsepius wrote:
> On Tue, 2007-01-02 at 19:01 -0600, Rex Dieter wrote:

> The problem isn't openmotif's packaging, the problem is the way lesstif
> is being packaged in Fedora.
> 
> Think about how you manage parallel installation of different versions
> of kde/Qt. Any such Obsoletes: inside of the Fedora provided packages
> would your 3rd party kde packages and would force you to use bizarre
> packaging tricks, such as epoch tricks or playing games on package
> names.

Patrice's Obsoletes *only* hits the last known *Fedora* releases of
openmotif-devel, by carefully using versioned Obsoletes.

Further, he has stated he is willing to coordinate (better)
parallel-install solutions when/if 3rd party openmotif packagers are
willing to do the same.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]